--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: SELECT_CLAUSE_METHODS
  value: clause_methods(:select, %w'distinct columns from join where group having compounds order limit')
full_name: Sequel::OpenBase::Dataset
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: fetch_rows
name: Dataset
superclass: Sequel::Dataset
